Subject: Re: 0. General - Technical and Legal approaches (was Re: [Asrg] Technical soluti

From: "Kurt Magnusson" <[email-masked]>
Date: Thu, 16 Oct 2003 09:52:10 -0200

Jonathan Morton wrote:

>>IMHO, it is kind of stupid for a spammer to spam members of an anti-spam 
>>group. Kind of like sticking your head into the lion's den.
>
>I understand someone figured out the vast majority of spam comes from web 
>scrapers - these don't know what kind of group the addresses are coming 
>from. Still, it's kind of amusing to see just how poorly targetted they can 
>be. :o)

Jonathan, I am not sure I agree with the above. Try to look back to
when the real spam expansion was in your organization. If you find it
as around Jan-April 2002, we have a complete different culprit.

When I got an explosion both at work as in my private mailboxes in
feb 2002 I looked around and found that www.addresses.com had
made some change, that included a just finished sweep of both
Usenet and web-pages (also archives) for any valid e-mail addresses.

I found all mine in there, from late 80-ies up until I stopped using
them on Usenet, webpages or logging on to sites like NYTimes.
And for some months the site was searchable with wildcard, yu
could write *ford.com, *citibank.com or *.co.uk and got an list
output, nicely processable for future use. See if the receiving
addresses you see in the spams exists at addresses.com. If so,
you have the most probable source of those addresses.

Kurt Magnusson

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*. 
http://join.msn.com/?page=features/virus

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg